# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libgudev
pkgbase = libgudev
pkgver = 237-2.0
pkgdesc = GObject bindings for libudev
url = https://wiki.gnome.org/Projects/libgudev
builddate = 1651182757
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 394442
arch = i686
license = LGPL2.1
provides = libgudev-1.0.so=0-32
depend = systemd
depend = glib2
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libudev.so=1-32
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = meson
makedepend = umockdev
makedepend = vala
